<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:startColor="@color/background_mesh_start"
        android:centerColor="@color/background_mesh_center"
        android:endColor="@color/background_mesh_end"
        android:type="linear"
        android:angle="135"/>
    <corners android:radius="0dp"/>
</shape>
